oem-config-udeb 2.4.10 (armel binary) in ubuntu maverick

Details

Package version:
2.4.10
Source:
"ubiquity" 2.4.10 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Extra

Package relationships